@charset "utf-8";
/* CSS Document */


.placeBox .tdbg_brown{
	background:#3F1826;
	color:#fff;
}



.commingsoon{
	width:100%;
	padding:30px 0px 0px 0px;
}
.commingsoon figure img{
	width:100%;
}


/* PC (1025～)
-----------------------------------------------------------------
----------------------------------------------------------------- */

@media screen and (min-width: 641px) {
.meetFigureSp{display:none;}

/* section.mainVisual
------------------------------------- */
section.mainVisual{
	width:100%;
	height:330px;
	background:url(../../common/images/main_bg.jpg) center center no-repeat;
	position:relative;
}
	section.mainVisual .logo{
		position: absolute;
		top: 50%;
		left: 50%;
		-webkit-transform: translate(-46%,-50%);
		transform: translate(-46%,-50%);
		display:block;
		width:416px;
	}



/* section.schedule
------------------------------------- */
section.schedule{
	width:100%;
	background:#fff;
	padding:50px 0px 65px 0px;	
}
	section.schedule .scheduleBlock{
		width:1200px;
		height:auto;
		margin:0px auto;
	}
		section.schedule h1{
			color:#008132;
			font-size:42px;
			font-weight:bold;
			padding:0px 0px 10px 0px;
			border-bottom:3px solid #e10000;
			text-align:center;
		}
		section.schedule .copyArea{
			padding:30px 0px 0px 0px;
		}
			.copyArea p{
				font-size:18px;
				padding:0px 0px 0px 0px;	
				text-align:center;
				line-height:1.78em;
			}
				.copyArea p span{
					font-size:26px;	
					font-weight:bold;
				}
				.copyArea p.caution{
					font-size:14px;	
				}
				
		section.schedule .anchorBox{
			padding:30px 0px 0px 0px;
		}
			section.schedule .anchorBox ul{
				overflow:hidden;
			}
				section.schedule .anchorBox ul li{
					display:block;
					width:10%;
					margin-right:1.1%;
					height:auto;
					float:left;	
				}
					section.schedule .anchorBox ul li a{
						display:block;
						width:97%;
						padding:10px 0px;
						text-align:center;
						background:url(../../common/images/icon_anchor_btm_green.png) 90% center no-repeat;
						background-size:auto 0.5em;	
						border:2px solid #f0f0f0;
					}
						section.schedule .anchorBox ul li a:hover{
							background:#6EB92B;
							color:#fff;
						}
		.scheduleBlock .placeBox{
			padding:60px 0px 0px 0px;
		}
			.placeBox h2{
				font-size:23px;
				font-weight:bold;
				padding:0px 0px 0px 10px;
				color:#008132;
				border-left:4px solid #008132;
			}
			.placeBox .tableBox{
				padding:10px 0px 0px 0px;
			}
				.placeBox .tableBox table{
					border-top:2px solid #f0f0f0;
					border-right:2px solid #f0f0f0;
				}
				.placeBox .tableBox td{
					border-left:2px solid #f0f0f0;
					border-bottom:2px solid #f0f0f0;
					padding:8px 12px;
					font-size:13px;
					vertical-align:middle;
				}

				.placeBox td a.entryBtn{
					display:block;
					width:80%;
					margin:0px auto;
					padding:3px 0px;
					text-align:center;
					background:#E60012;
					border:2px solid #f5f5f5;
					color:#fff;
				}
					.placeBox td a.entryBtn:hover{
						background:#fff;
						color:#E60012;	
						border:2px solid #E60012;
					}








}

/* SmartPhone
-----------------------------------------------------------------
----------------------------------------------------------------- */

@media screen and (max-width:640px)  {

/* section.mainVisual
------------------------------------- */
section.mainVisual{
	width:100%;
	height:140px;
	background:url(../../common/images/main_bg_sp.jpg) center center no-repeat;
	background-size:100% auto;
	position: relative;
}
	section.mainVisual .logo{
		display:block;
		width:46%;
		position: absolute;
		top: 50%;
		left: 50%;
		-webkit-transform: translate(-46%,-50%);
		transform: translate(-46%,-50%);
	}
		section.mainVisual .logo img{
			width:100%;
			height:auto;
		}



/* section.schedule
------------------------------------- */
section.schedule{
	width:96%;
	background:#fff;
	padding:30px 0px 30px 0px;	
	margin:0px auto;
}
	section.schedule .scheduleBlock{
		width:100%;
		height:auto;
		margin:0px auto;
	}
		section.schedule h1{
			color:#008132;
			font-size:26px;
			font-weight:bold;
			padding:0px 0px 10px 0px;
			border-bottom:3px solid #e10000;
			text-align:center;
		}
		section.schedule .copyArea{
			padding:30px 0px 0px 0px;
		}
			.copyArea p{
				font-size:18px;
				padding:0px 0px 0px 0px;	
				text-align:center;
				line-height:1.78em;
			}
				.copyArea p span{
					font-size:26px;	
					font-weight:bold;
				}
				.copyArea p.caution{
					font-size:14px;	
				}
				
		section.schedule .anchorBox{
			padding:30px 0px 0 0px;
		}
			section.schedule .anchorBox ul{
				overflow:hidden;
			}
				section.schedule .anchorBox ul li{
					display:block;
					width:32%;
					margin-right:2%;
					margin-bottom:8px;
					height:auto;
					float:left;	
				}
					section.schedule .anchorBox ul li a{
						display:block;
						width:97%;
						padding:10px 0px;
						text-align:center;
						background:url(../../common/images/icon_anchor_btm_green.png) 90% center no-repeat;
						background-size:auto 0.5em;	
						border:2px solid #f0f0f0;
					}
						section.schedule .anchorBox ul li a:hover{
							background:#6EB92B;
							color:#fff;
						}
		.scheduleBlock .placeBox{
			padding:70px 0px 0px 0px;
		}
			.placeBox h2{
				font-size:18px;
				font-weight:bold;
				padding:0px 0px 0px 10px;
				color:#008132;
				border-left:4px solid #008132;
			}
			.placeBox .tableBox{
				width:100%;
				overflow-x:scroll;
				padding:10px 0px 0px 0px;
			}
				.placeBox .tableBox table{
					width:150%;
					border-top:2px solid #f0f0f0;
					border-right:2px solid #f0f0f0;
				}
				.placeBox .tableBox td{
					border-left:2px solid #f0f0f0;
					border-bottom:2px solid #f0f0f0;
					padding:4px 4px;
					font-size:12px;
					vertical-align:middle;
				}

				.placeBox td a.entryBtn{
					display:block;
					width:80%;
					margin:0px auto;
					padding:3px 0px;
					text-align:center;
					background:#E60012;
					border:2px solid #f5f5f5;
					color:#fff;
				}
					.placeBox td a.entryBtn:hover{
						background:#fff;
						color:#E60012;	
						border:2px solid #E60012;
					}





			



/*			
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
*/



	
}


